a { text-decoration: none; }

a:hover { text-decoration: underline; cursor: pointer; }

body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }

body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }

button { cursor: pointer; }

div,p { display: block; }

html,body { height: 100%; background:#1E0000; }

img { border: 0; }

p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}

span{ margin: 0px; padding: 0px 0px 0px 0px; }

table{ clear: both; padding: 0px; margin: 0px auto; }

ul, ol, dl, li { list-style: none; }

ul,ol,dl { list-style: none; }

.Cbai{ color: #FFFFFF; }

.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }

.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #AF663B; }

.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }

.Chuang{ color: #F7E9C9; }

.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F7E9C9; }

.Chuang2,.Chuang2 a:link,.Chuang2 a:visited,.Chuang2 a:active{ color: #FEE57E; }

.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#4C4C4C; }

.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#454C5E; }

.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #ECDBC5; }

.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#013F8A; }

.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color:#217FBB; }

.clear { clear: both; padding: 0; margin: 0; }

.clear{ clear: both; padding: 0px; margin: 0px; }

.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }

.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color: #E805B0; }

.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #DF471E; }

.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #9D9182; }

.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #D5C4BF; }

.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #003D4E; }

.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #59437B; }

.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #631B08; }

.Czong1,.Czong1 a:link,.Czong1 a:visited,.Czong1 a:active{ color: #FBCA8C; }

.Czong2,.Czong2 a:link,.Czong2 a:visited,.Czong2 a:active{ color: #511E05; }

.Chuang1{ color: #F7E9C9; }

.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #F4DF85; }

.mdBottom10 { margin-bottom: 10px; }

.mdBottom5{ margin-bottom: 5px; }

.mdBottom6{ margin-bottom: 6px; }

.mdLeft10 { margin-left: 10px; }

.mdRight10 { margin-right: 10px; }

.mdRight5 { margin-right: 5px; }

.mdTop10 { margin-top: 10px; }

.mdTop5 { margin-top: 5px; }

.p12 { font-size: 12px; line-height: 20px; }

.p12a { font-size: 12px; line-height: 14px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.pdBottom5 { padding-bottom: 5px; }

.pdBottom3 { padding-bottom: 3px; }

.pdBottom10 { padding-bottom: 10px; }

.pdLeft10 { padding-left: 10px; }

.pdLeft5 { padding-left: 5px; }

.pdLeft15 { padding-left: 15px; }

.pdLeft20 { padding-left: 20px; }

.pdRight10 { padding-right: 10px; }

.pdTop10 { padding-top: 10px; }

.pdTop5 { padding-top: 5px; }

.pdTop3 { padding-top: 3px; }

.Fleft{float:left;}

.Fright{float:right;}

#bigheader{width:100%;background:url(http://ue2.17173.itc.cn/mhxq/headerbj.jpg) no-repeat center top;}

#bigcontent{width:100%;background:url(http://ue4.17173.itc.cn/mhxq/contentbj.jpg) no-repeat center top;}

#footer {
	width: 960px;
	height: 113px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}

#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }

#footerLogo {
	width: 295px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}

#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #797979;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}

#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #797979; text-decoration: none; }

#footerText a:hover { color: #797979; text-decoration: underline; }


/*page */

.jtList{ width:98%; padding:0; margin:0 auto;}

.jtList img{ border:#B85C34 1px solid; width:160px; height:120px;padding:0px;}

.jtList ul{ padding:0; margin:0 auto;}

.jtList li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:160px; display:block;}

.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#FEE57E; text-decoration:none;}

.jtList li a:hover{line-height:16px; font-size:12px; color:#FEE57E; text-decoration: underline;}

.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;}

.jtList_2{ width:98%; padding:0; margin:0 auto;}

.jtList_2 img{ border:#773513 1px solid; width:150px; height:90px;padding:0px;}

.jtList_2 ul{ padding:0; margin:0 auto;}

.jtList_2 li{ float:left; padding:0 2px 0 6px; margin:0;text-align:center; width:160px; display:block;}

.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#B27129; text-decoration:none;}

.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#B27129; text-decoration: underline;}

.jtList_2 li span{ clear:both; text-align:left; width:150px;  padding:2px 0 0 0; margin:0px auto; display:block;}

.jtList_3{ width:98%; padding:0; margin:0 auto;}

.jtList_3 img{ border:#565656 1px solid; width:160px; height:120px;}

.jtList_3 ul{ padding:0; margin:0 auto;}

.jtList_3 li{ float:left; padding:10px 2px 5px 3px; margin:0;text-align:center; width:160px; display:block;}

.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:12px; color:#894506; text-decoration:none;}

.jtList_3 li a:hover{line-height:16px; font-size:12px; color:#894506; text-decoration: underline;}

.jtList_3 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }

.showlist{ padding:10px 0; margin:0 auto; width:302px; }

.showlist li{ float:left;clear:both; width:290px; height:16px;padding:2px 0; margin:0;overflow:hidden;}

.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#631B08; text-decoration:none;}

.showlist li a:hover{line-height:16px; font-size:12px; color:#631B08; text-decoration: underline;}

.showlist li span{ float:left; width:55px; font-size:12px; color:#631B08; height:16px; line-height:16px; text-align:center;}

.showlist_2{ padding:10px 0; margin:0 auto; width:270px; }

.showlist_2 li{ float:left;clear:both; width:260px; height:16px;padding:2px 0; margin:0;overflow:hidden;}

.showlist_2 li,.showlist_2 li a{line-height:20px; font-size:12px; color:#631B08; text-decoration:none;}

.showlist_2 li a:hover{line-height:16px; font-size:12px; color:#631B08; text-decoration: underline;}

.showlist_2 li span{ float:left; width:55px; font-size:12px; color:#631B08; height:16px; line-height:16px; text-align:center;}

.showlist_3{ padding:5px 0px 5px 0px; margin:0 auto; width:280px; }

.showlist_3 li{ float:left;clear:both; width:280px; height:16px;padding:2px 0; margin:0;overflow:hidden;}

.showlist_3 li,.showlist_3 li a{line-height:20px; font-size:12px; color:#631B08; text-decoration:none;}

.showlist_3 li a:hover{line-height:16px; font-size:12px; color:#631B08; text-decoration: underline;}

.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#631B08; height:16px; line-height:16px; text-align:center;}

.showlist_4{ padding:6px 0; margin:0 auto; width:280px; }

.showlist_4 li{ float:left;clear:both; width:260px; height:16px;padding:2px 0; margin:0;overflow:hidden;}

.showlist_4 li,.showlist_4 li a{line-height:20px; font-size:12px; color:#631B08; text-decoration:none;}

.showlist_4 li a:hover{line-height:16px; font-size:12px; color:#631B08; text-decoration: underline;}

.showlist_4 li span{ float:left; width:55px; font-size:12px; color:#631B08; height:16px; line-height:16px; text-align:center;}


#baikeborder{border:1px solid #C9C8C9;background:#FFFFFF;margin:6px auto;}
.borderleft{border-left:1px solid #D3D3D3;}
.baiketitle{font-size:14px;font-weight:bold;}

.baikeinput{ width: 200px; height: 19px; border: 1px solid #D3D3D3; }

.baikek{ border-right: 1px solid #1B3F50; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 5px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	display: block;
	border: 1px solid #D3D3D3;
}

.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{padding:0px;margin:0px;}
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}

.left1qieon{font-weight:bold;color:#A80002;cursor:pointer;font-size:12px;background:url(http://ue7.17173.itc.cn/csqyz/csqyz_56.jpg) no-repeat center top;}
.left1qieout{background:url(http://ue9.17173.itc.cn/csqyz/csqyz_58.jpg) no-repeat center top;font-size:12px;}

#bigheader{width:100%;background:url(http://ue7.17173.itc.cn/csqyz/headerbj2.jpg) repeat-x center top;}

#navbigheader{width:100%;background:url(http://ue2.17173.itc.cn/csqyz/headerbj.jpg) no-repeat center top;}

#bigcontent{width:100%;background:url(http://ue9.17173.itc.cn/csqyz/contentbj2.jpg) repeat-x center top;}

#navbigcontent{width:100%;background:url(http://ue8.17173.itc.cn/csqyz/contentbj1.jpg) no-repeat center top;}

#content3{background:url(http://ue1.17173.itc.cn/csqyz/contentbj3.jpg) no-repeat center top;padding-top:6px;}

/*page1 css*/

.showlist_5{ padding:10px 0; margin:0 auto; width:910px; }

.showlist_5 li{ float:left;clear:both; width:910px; height:30px;margin:0;overflow:hidden;
				background:url(http://ue4.17173.itc.cn/csqyz/csqyz2_39.jpg) repeat-x center 29px;}

.showlist_5 li a{overflow:hidden;}

.showlist_5 li,.showlist_5 li a{line-height:30px; font-size:12px; color:#573B20; text-decoration:none;}

.showlist_5 li a:hover{line-height:30px; font-size:12px; color:#573B20; text-decoration: underline;}

.showlist_5 li span{ float:right; width:200px; font-size:12px; color:#573B20; height:30px; line-height:30px; text-align:center;}

.border-right1{border-right:1px solid #DF9519;}

.showlist_6{ padding:2px 0px 2px 0px; margin:0 auto; width:278px; }

.showlist_6 li{ float:left;clear:both; width:260px; height:16px;padding:2px 0; margin:0;overflow:hidden;}

.showlist_6 li,.showlist_6 li a{line-height:20px; font-size:12px; color:#631B08; text-decoration:none;}

.showlist_6 li a:hover{line-height:16px; font-size:12px; color:#631B08; text-decoration: underline;}

.showlist_6 li span{ float:left; width:55px; font-size:12px; color:#631B08; height:16px; line-height:16px; text-align:center;}

.jtList_a{ width:98%; padding:0; margin:0 auto;}

.jtList_a img{ border:#C16E3E 1px solid; width:107px; height:80px;}

.jtList_a ul{ padding:0; margin:0 auto;}

.jtList_a li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:107px; display:block;}

.jtList_a li,.jtList_a li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}

.jtList_a li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}


.showlist_7{ padding:10px 0; margin:0 auto; width:230px; }

.showlist_7 li{ float:left;clear:both; width:230px; height:20px;margin:0;}

.showlist_7 li,.showlist_7 li a{line-height:20px; font-size:12px; color:#631B08; text-decoration:none;}

.showlist_7 li a:hover{line-height:20px; font-size:12px; color:#631B08; text-decoration: underline;}

.showlist_7 li span{ float:right; width:63px; font-size:12px; color:#631B08; height:20px; line-height:20px; text-align:center;}

.pick{margin:2px auto 0px auto;}

.pick img{width:221px;height:166px;border:0px;}

.pick2{margin:0px auto;}

.pick2 img{width:160px;height:120px;border:1px solid #B85C34;}


.showlist_8{ padding:0px 0px 5px 0px; margin:0 auto; width:176px; }

.showlist_8 li{ float:left;clear:both; width:169px; height:20px;padding:0px 0px 0px 5px; margin:0;overflow:hidden;border:1px solid #AC6D32;margin-bottom:-1px;}

.showlist_8 li,.showlist_8 li a{line-height:20px; font-size:12px; color:#552902; text-decoration:none;}

.showlist_8 li a:hover{line-height:20px; font-size:12px; color:#552902; text-decoration: underline;}

.showlist_8 li span{ float:right; width:63px; font-size:12px; color:#552902; height:20px; line-height:20px; text-align:center;}


